/*
Theme Name: Alliance Center
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> of the Enfold Wordpress Theme.
Version: 1.0
Author: Aten Design Group
Author URI: http://www.atendesigngroup.com
Template: enfold
*/
body {
  font-family: "merriweather", serif !important;
  font-size: 14px; }
  @media (min-width: 400px) {
    body {
      font-size: 16px; } }
  @media (min-width: 990px) {
    body {
      font-size: 18px; } }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "futura-pt", sans-serif !important; }

h1 {
  font-size: 46px;
  font-weight: bold; }
  @media (min-width: 600px) {
    h1 {
      font-size: 52px; } }
  @media (min-width: 1200px) {
    h1 {
      font-size: 60px; } }

h2 {
  font-size: 32px;
  font-weight: bold; }
  @media (min-width: 600px) {
    h2 {
      font-size: 40px; } }
  @media (min-width: 1200px) {
    h2 {
      font-size: 48px; } }

h3 {
  font-size: 28px;
  font-weight: bold; }
  @media (min-width: 990px) {
    h3 {
      font-size: 32px; } }
  @media (min-width: 1200px) {
    h3 {
      font-size: 36px; } }

h4 {
  font-size: 20px;
  font-weight: bold; }
  @media (min-width: 600px) {
    h4 {
      font-size: 24px; } }
  @media (min-width: 1200px) {
    h4 {
      font-size: 30px; } }

h5 {
  font-size: 18px;
  font-weight: normal; }
  @media (min-width: 600px) {
    h5 {
      font-size: 22px; } }
  @media (min-width: 1200px) {
    h5 {
      font-size: 26px; } }

h6 {
  color: #f05a28 !important;
  font-size: 16px;
  font-weight: normal; }
  @media (min-width: 600px) {
    h6 {
      font-size: 18px; } }

#top h1:hover, #top h2:hover, #top h3:hover, #top h4:hover, #top h5:hover, #top h6:hover {
  opacity: 1; }

#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
  color: #3f8073; }
  #top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover {
    color: #3f8073 !important;
    text-decoration: underline; }

.main_color .slide-meta {
  color: #58595b;
  font-weight: bold;
  margin-top: 0 !important; }

.main_color div a .news-headline {
  color: #3f8073; }

.main_color .minor-meta {
  color: #58595b;
  font-weight: bold; }

.main_color strong {
  color: #58595b;
  font-weight: bold; }

.main_color tr:nth-child(even) {
  color: #58595b; }

.anchor-id {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }
  @media (min-width: 990px) {
    .anchor-id {
      top: -200px; } }

.flex_column {
  margin-bottom: 0 !important; }

#wrap_all {
  z-index: 5;
  overflow: visible; }

.logo {
  background-image: url("img/logo.svg");
  background-repeat: no-repeat;
  background-size: contain; }
  .logo img {
    opacity: 0; }

#header_main.container_wrap,
.avia-fullwidth-slider.container_wrap {
  padding-bottom: 0;
  padding-top: 0; }

#header_main {
  border: 0;
  z-index: 5; }

.avia-section {
  padding-bottom: 40px;
  padding-top: 40px;
  position: relative; }
  @media (min-width: 600px) {
    .avia-section {
      padding-bottom: 75px;
      padding-top: 75px; } }
  @media (min-width: 1200px) {
    .avia-section {
      padding-bottom: 100px;
      padding-top: 100px; } }
  .avia-section#act-now .av-special-heading, .avia-section#act-now1 .av-special-heading, .avia-section#act-now2 .av-special-heading, .avia-section#act-now3 .av-special-heading {
    margin-bottom: 2rem !important; }
  .avia-section#act-now .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now1 .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now2 .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now3 .flex_column_table > .flex_column:nth-of-type(1) {
    height: 300px;
    margin-bottom: 2rem !important; }
    @media (min-width: medium) {
      .avia-section#act-now .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now1 .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now2 .flex_column_table > .flex_column:nth-of-type(1), .avia-section#act-now3 .flex_column_table > .flex_column:nth-of-type(1) {
        margin-bottom: 0 !important; } }
  .avia-section#intro-text {
    color: #65598f;
    font-family: "futura-pt", sans-serif;
    font-size: 22px;
    line-height: 1.3 !important;
    text-align: center; }
    @media (min-width: 600px) {
      .avia-section#intro-text {
        font-size: 24px; } }
    @media (min-width: 990px) {
      .avia-section#intro-text {
        font-size: 28px; } }
    .avia-section#intro-text p {
      line-height: 1.3 !important; }
    .avia-section#intro-text p:first-of-type {
      margin-top: 0; }
    .avia-section#intro-text p:last-of-type {
      margin-bottom: 0; }
  .avia-section .content {
    padding: 0; }
  .avia-section .column-top-margin {
    margin-top: 0; }
  .avia-section#event-amenities, .avia-section#event-space, .avia-section#tenant-benefits, .avia-section#items, .avia-section#items1, .avia-section#items2, .avia-section#items3 {
    padding-top: 50px; }
    @media (min-width: 600px) {
      .avia-section#event-amenities, .avia-section#event-space, .avia-section#tenant-benefits, .avia-section#items, .avia-section#items1, .avia-section#items2, .avia-section#items3 {
        padding-bottom: 50px;
        padding-top: 100px; } }
    @media (min-width: 1200px) {
      .avia-section#event-amenities, .avia-section#event-space, .avia-section#tenant-benefits, .avia-section#items, .avia-section#items1, .avia-section#items2, .avia-section#items3 {
        padding-bottom: 90px;
        padding-top: 150px; } }
    .avia-section#event-amenities .flex_column, .avia-section#event-space .flex_column, .avia-section#tenant-benefits .flex_column, .avia-section#items .flex_column, .avia-section#items1 .flex_column, .avia-section#items2 .flex_column, .avia-section#items3 .flex_column {
      margin-bottom: 30px !important; }
      @media (min-width: 1200px) {
        .avia-section#event-amenities .flex_column, .avia-section#event-space .flex_column, .avia-section#tenant-benefits .flex_column, .avia-section#items .flex_column, .avia-section#items1 .flex_column, .avia-section#items2 .flex_column, .avia-section#items3 .flex_column {
          margin-bottom: 50px !important; } }
  .avia-section#event-amenities .flex_column:nth-of-type(5n - 3), .avia-section#tenant-benefits .flex_column:nth-of-type(5n - 3) {
    display: none; }
    @media (min-width: 780px) {
      .avia-section#event-amenities .flex_column:nth-of-type(5n - 3), .avia-section#tenant-benefits .flex_column:nth-of-type(5n - 3) {
        display: block; } }
  .avia-section#event-amenities .flex_column:nth-of-type(5n + 1), .avia-section#tenant-benefits .flex_column:nth-of-type(5n + 1) {
    display: none; }
    @media (min-width: 780px) {
      .avia-section#event-amenities .flex_column:nth-of-type(5n + 1), .avia-section#tenant-benefits .flex_column:nth-of-type(5n + 1) {
        display: block; } }
  .avia-section#event-space .avia-image-container {
    margin-bottom: 0 !important; }
  .avia-section#event-space .flex_column:nth-of-type(2n - 1) {
    margin-bottom: 5rem !important; }
  .avia-section#tenants {
    padding-top: 50px; }
    @media (min-width: 600px) {
      .avia-section#tenants {
        padding-bottom: 50px;
        padding-top: 100px; } }
    @media (min-width: 1200px) {
      .avia-section#tenants {
        padding-bottom: 90px;
        padding-top: 150px; } }
    .avia-section#tenants .flex_column {
      margin-bottom: 80px !important; }
      @media (min-width: 1200px) {
        .avia-section#tenants .flex_column {
          margin-bottom: 120px !important; } }
  .avia-section#volunteer, .avia-section#innovation, .avia-section#team, .avia-section#press, .avia-section#impact-economy, .avia-section#compress, .avia-section#compress1, .avia-section#compress2, .avia-section#compress3 {
    border: 0 !important;
    padding-bottom: 40px;
    padding-top: 0; }
    @media (min-width: 600px) {
      .avia-section#volunteer, .avia-section#innovation, .avia-section#team, .avia-section#press, .avia-section#impact-economy, .avia-section#compress, .avia-section#compress1, .avia-section#compress2, .avia-section#compress3 {
        padding-bottom: 75px;
        padding-top: 0; } }
    @media (min-width: 1200px) {
      .avia-section#volunteer, .avia-section#innovation, .avia-section#team, .avia-section#press, .avia-section#impact-economy, .avia-section#compress, .avia-section#compress1, .avia-section#compress2, .avia-section#compress3 {
        padding-bottom: 100px;
        padding-top: 0; } }
    .avia-section#volunteer .av-special-heading, .avia-section#innovation .av-special-heading, .avia-section#team .av-special-heading, .avia-section#press .av-special-heading, .avia-section#impact-economy .av-special-heading, .avia-section#compress .av-special-heading, .avia-section#compress1 .av-special-heading, .avia-section#compress2 .av-special-heading, .avia-section#compress3 .av-special-heading {
      margin-bottom: 1rem !important; }
  .avia-section#compact .av-special-heading, .avia-section#compact1 .av-special-heading, .avia-section#compact2 .av-special-heading, .avia-section#compact3 .av-special-heading, .avia-section#compact4 .av-special-heading {
    margin-bottom: 1rem !important; }

.avia-fullwidth-slider ~ .avia-section {
  border-width: 0; }

.avia-fullwidth-slider ~ .avia-section + .avia-section {
  border-width: 4px; }

.avia-image-container {
  margin-bottom: 60px !important; }

#top .no_margin.av_one_half,
div .av_one_fifth,
div .flex_column.av_one_third,
#top .no_margin.av_one_third,
#top .no_margin.av_two_third,
div .av_three_fifth,
div .av_two_fifth {
  margin-left: 0;
  width: 100%; }

@media (min-width: 990px) {
  div .flex_column.av_one_third {
    margin-left: 6%;
    width: 29.33%; } }

@media (min-width: 990px) {
  div .flex_column.av_one_third.first {
    margin-left: 0; } }

@media (min-width: 990px) {
  #top .no_margin.av_one_half {
    width: 50%; } }

@media (min-width: 990px) {
  #top .no_margin.av_one_third {
    width: 33.3%; } }

@media (min-width: 990px) {
  #top .no_margin.av_two_third {
    width: 66.66%; } }

@media (min-width: 990px) {
  div .av_three_fifth {
    margin-left: 6%;
    width: 57.59%; } }

@media (min-width: 990px) {
  div .av_one_fifth {
    margin-left: 6%;
    width: 15.2%; } }

@media (min-width: 990px) {
  div .av_two_fifth {
    margin-left: 6%;
    width: 36.4%; } }

.avia-button {
  border: 0 !important;
  border-radius: 0 !important;
  font-family: "futura-pt", sans-serif !important;
  font-size: 16px !important;
  font-weight: bold !important;
  text-transform: uppercase; }
  .avia-button.avia-color-light {
    background: transparent;
    border: 3px solid #fff !important;
    font-size: 1.5rem;
    letter-spacing: 2px; }
  .avia-button.avia-color-dark {
    background: transparent;
    border: 3px solid #3f8073 !important;
    color: #3f8073 !important;
    font-size: 1.5rem; }
  .avia-button.avia-slideshow-button {
    border-width: 4px;
    font-size: 16px !important;
    margin-top: 0 !important;
    padding: 10px 14px !important; }
    @media screen and (min-width: 600px) {
      .avia-button.avia-slideshow-button {
        font-size: 20px !important;
        padding: 12px 16px !important; } }
    @media screen and (min-width: 960px) {
      .avia-button.avia-slideshow-button {
        font-size: 22px !important; } }

.avia-slideshow-arrows a:before {
  border-radius: 0; }

#top .avia-logo-element-container .slide-entry {
  padding: 10px 8px; }

#top .av-control-minimal .avia-slideshow-arrows a:before {
  color: #fff; }

.av-special-heading {
  margin-bottom: 30px !important;
  padding: 0;
  text-transform: uppercase; }
  @media (min-width: 1200px) {
    .av-special-heading {
      margin-bottom: 50px !important; } }

.av-special-heading-tag {
  font-weight: bold !important; }

.av-subheading {
  color: #f05a28;
  font-family: "futura-pt", sans-serif;
  font-size: 18px !important;
  font-weight: 500;
  text-transform: uppercase; }
  @media (min-width: 600px) {
    .av-subheading {
      font-size: 20px !important; } }
  @media (min-width: 1200px) {
    .av-subheading {
      font-size: 24px !important; } }
  .av-subheading p {
    font-weight: 700; }

#scheme--purple .av-special-heading-tag {
  color: #fff; }

.main_menu {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  font-family: "futura-pt", sans-serif;
  text-transform: uppercase; }
  @media (min-width: 0) and (max-width: 989px) {
    .main_menu {
      margin-top: -22px;
      position: absolute !important;
      top: 50% !important; } }
  .main_menu .avia-menu-fx {
    display: none; }
  .main_menu a {
    border: 3px solid transparent;
    color: #3f8073 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    height: auto !important;
    letter-spacing: 1.5px;
    line-height: normal !important;
    padding: .5rem !important;
    transition: all .2s ease-in-out; }
    @media (min-width: 990px) {
      .main_menu a {
        font-size: 15px !important;
        padding: .5rem !important; } }
    @media (min-width: 1050px) {
      .main_menu a {
        font-size: 16px !important; } }
    @media (min-width: 1200px) {
      .main_menu a {
        font-size: 18px !important; } }
    .main_menu a:hover {
      color: #9a1d35 !important; }
  .main_menu .current-page-ancestor > a,
  .main_menu .current-menu-item > a,
  .main_menu .av-active-burger-items > a {
    color: #9a1d35 !important; }
  .main_menu .av-main-nav > li {
    margin-right: .5rem; }
  .main_menu .av-main-nav > li:nth-last-child(2) {
    margin-right: 0; }
    .main_menu .av-main-nav > li:nth-last-child(2) > a {
      background: #3f8073;
      color: #fff !important;
      padding: .6rem 1rem !important; }
  .main_menu .av-main-nav > li:nth-last-child(3) > a {
    border-color: #3f8073;
    color: #3f8073 !important;
    padding: .6rem 1rem !important; }

.av-burger-overlay-active .avia-fullwidth-slider {
  z-index: -1; }

#av-burger-menu-ul {
  padding-left: 1rem !important;
  padding-right: 1rem !important; }
  #av-burger-menu-ul > li > a {
    font-weight: bold;
    text-transform: none; }
  #av-burger-menu-ul .sub-menu {
    padding-left: 1rem; }
    #av-burger-menu-ul .sub-menu a {
      font-size: 14px !important; }
  #av-burger-menu-ul a {
    color: #3f8073 !important;
    transition: color .2s ease-in-out !important; }
    #av-burger-menu-ul a:hover {
      color: #9a1d35 !important; }

#top .av-submenu-container.av-sticky-submenu,
#top .sticky_placeholder {
  display: none !important; }

#nav_menu-2 {
  display: -ms-flexbox;
  display: flex;
  padding-top: 0; }
  @media (min-width: 780px) {
    #nav_menu-2 {
      margin-left: auto;
      padding-top: 30px; } }
  #nav_menu-2 ul {
    display: -ms-flexbox;
    display: flex; }
  #nav_menu-2 a {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 25px;
    margin: 0 .75rem;
    overflow: hidden;
    text-indent: -9999px;
    width: 25px; }
    @media (min-width: 780px) {
      #nav_menu-2 a {
        margin-left: 1.5rem; } }
    #nav_menu-2 a[href*=facebook] {
      background-image: url("./img/facebook.svg"); }
    #nav_menu-2 a[href*=twitter] {
      background-image: url("./img/twitter.svg"); }
    #nav_menu-2 a[href*=instagram] {
      background-image: url("./img/instagram.svg"); }
    #nav_menu-2 a[href*=linkedin] {
      background-image: url("./img/linkedin.png"); }
    #nav_menu-2 a[href*=pinterest] {
      background-image: url("./img/pinterest.png"); }

.av-submenu-container {
  border-top: 4px solid #f4f5f7;
  display: none;
  font-family: "futura-pt", sans-serif;
  font-size: 18px !important; }
  @media (min-width: 990px) {
    .av-submenu-container {
      display: block; } }
  .av-submenu-container a {
    border: 0 !important;
    color: #3f8073 !important;
    transition: all 0.2s ease-in-out; }
    .av-submenu-container a:hover {
      color: #9a1d35 !important; }
  .av-submenu-container .current-menu-item a,
  .av-submenu-container .current-page-ancestor a {
    color: #9a1d35 !important; }

#top .sticky_placeholder {
  display: none; }
  @media (min-width: 990px) {
    #top .sticky_placeholder {
      display: block; } }

.perma-submenu,
#top .av-subnav-menu > li ul {
  display: none; }

.responsive #top .slideshow_caption h2 {
  font-size: 28px !important;
  margin-bottom: -10px;
  text-shadow: 0 2px 10px rgba(0, 0, 0, 0.5); }
  @media (min-width: 500px) {
    .responsive #top .slideshow_caption h2 {
      font-size: 40px !important; } }
  @media (min-width: 600px) {
    .responsive #top .slideshow_caption h2 {
      font-size: 60px !important; } }
  @media (min-width: 990px) {
    .responsive #top .slideshow_caption h2 {
      font-size: 80px !important; } }
  @media (min-width: 1200px) {
    .responsive #top .slideshow_caption h2 {
      font-size: 96px !important; } }

#layout--impact-areas {
  font-family: "futura-pt", sans-serif; }
  .home #layout--impact-areas {
    border: 0; }
  #layout--impact-areas .flex_column {
    margin-bottom: 30px !important; }
    @media (min-width: 1200px) {
      #layout--impact-areas .flex_column {
        margin-bottom: 50px !important; } }
    #layout--impact-areas .flex_column:last-of-type {
      margin-bottom: 0 !important; }
    #layout--impact-areas .flex_column .avia-image-container {
      padding: 0 30px; }
      @media (min-width: 990px) {
        #layout--impact-areas .flex_column .avia-image-container {
          padding: 0; } }
      #layout--impact-areas .flex_column .avia-image-container img {
        max-width: 150px; }
        @media (min-width: 990px) {
          #layout--impact-areas .flex_column .avia-image-container img {
            margin-bottom: 25px;
            max-width: 220px; } }
        @media (min-width: 1400px) {
          #layout--impact-areas .flex_column .avia-image-container img {
            max-width: 270px; } }
    #layout--impact-areas .flex_column .avia_textblock {
      font-size: 18px;
      line-height: 1.4; }
      @media (min-width: 600px) {
        #layout--impact-areas .flex_column .avia_textblock {
          font-size: 21px; } }
      #layout--impact-areas .flex_column .avia_textblock h3,
      #layout--impact-areas .flex_column .avia_textblock h4 {
        text-transform: uppercase; }

.avia-image-container {
  margin-bottom: 20px !important; }

#layout--events .flex_column_table {
  margin-bottom: 25px; }
  @media (min-width: 600px) {
    #layout--events .flex_column_table {
      margin-bottom: 50px; } }
  #layout--events .flex_column_table > .flex_column h4 {
    color: #f05a28;
    font-size: 16px;
    letter-spacing: 1.5px; }
    @media (min-width: 600px) {
      #layout--events .flex_column_table > .flex_column h4 {
        font-size: 18px; } }
  #layout--events .flex_column_table > .flex_column:nth-of-type(1) {
    min-height: 200px; }
  #layout--events .flex_column_table > .flex_column:nth-of-type(2) {
    padding: 25px; }
    @media (min-width: 990px) {
      #layout--events .flex_column_table > .flex_column:nth-of-type(2) {
        padding: 50px; } }
  #layout--events .flex_column_table > .flex_column:nth-of-type(3) {
    display: none; }
    @media (min-width: 990px) {
      #layout--events .flex_column_table > .flex_column:nth-of-type(3) {
        display: table-cell; } }
    @media (min-width: 990px) {
      #layout--events .flex_column_table > .flex_column:nth-of-type(3) {
        padding: 50px 50px 50px 0 !important; } }
    #layout--events .flex_column_table > .flex_column:nth-of-type(3) img {
      max-width: 150px;
      width: 100%; }

#event-amenities .avia_textblock {
  text-align: center; }
  #event-amenities .avia_textblock p {
    font-family: "futura-pt", sans-serif;
    font-size: 21px; }

.footer {
  font-size: 14px; }
  @media (min-width: 600px) {
    .footer {
      font-size: 16px; } }
  .footer .container {
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-direction: column;
        flex-direction: column;
    display: -ms-flexbox;
    display: flex; }
    @media (min-width: 600px) {
      .footer .container {
        -ms-flex-direction: row;
            flex-direction: row; } }

.footer-first {
  background: #f4f5f7; }
  .footer-first .container {
    display: block;
    -ms-flex-direction: column;
        flex-direction: column; }
    @media (min-width: 990px) {
      .footer-first .container {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
            flex-direction: row; } }
    .footer-first .container .widget {
      padding: 0;
      text-align: center; }
      @media (min-width: 780px) {
        .footer-first .container .widget {
          text-align: left; } }

.footer-second .widget:nth-of-type(2) {
  padding: 0 0 30px; }
  @media (min-width: 600px) {
    .footer-second .widget:nth-of-type(2) {
      margin-left: 1.5rem;
      padding: 30px 0 30px 0; } }

@media (min-width: 780px) {
  #custom_html-3 {
    position: absolute;
    right: 3rem;
    top: 50%;
    margin-top: -1.7rem; } }

.mailchimp-trigger {
  background: #3f8073;
  border: 3px solid #3f8073 !important;
  color: #fff;
  cursor: pointer;
  margin-bottom: 3rem !important;
  outline: 0; }

.avia_mailchimp_widget {
  padding-bottom: 30px !important; }
  @media (min-width: 990px) {
    .avia_mailchimp_widget {
      padding-bottom: 0 !important; } }
  @media (min-width: 780px) {
    .avia_mailchimp_widget {
      -ms-flex-align: center;
          align-items: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row;
      -ms-flex-positive: .75;
          flex-grow: .75;
      margin-left: auto; } }
  .avia_mailchimp_widget .widgettitle {
    margin-right: 1.5rem; }
  .avia_mailchimp_widget fieldset input[type=text] {
    border: 0 !important;
    font-family: "futura-pt", sans-serif !important;
    padding: 15px !important; }
  .avia_mailchimp_widget fieldset p {
    margin-bottom: 1rem !important; }
    @media (min-width: 780px) {
      .avia_mailchimp_widget fieldset p {
        clear: none !important;
        float: left !important;
        margin-bottom: 0 !important;
        margin-left: .5rem !important; } }
    .avia_mailchimp_widget fieldset p:nth-of-type(2), .avia_mailchimp_widget fieldset p:nth-of-type(3) {
      display: none; }
    @media (min-width: 780px) {
      .avia_mailchimp_widget fieldset p:nth-of-type(5) {
        width: 7rem !important; } }
    @media (min-width: 780px) {
      .avia_mailchimp_widget fieldset p:nth-of-type(1) {
        width: calc(100% - 10rem) !important; } }

.av-mailchimp-widget {
  -ms-flex-positive: 1;
      flex-grow: 1; }

#top .av-mailchimp-widget .button {
  background: #3f8073;
  border: 3px solid #3f8073 !important;
  border-radius: 0;
  color: #fff;
  font-weight: 700;
  margin: 0;
  padding: 15px 30px 13px;
  text-transform: uppercase; }

.avia-form-success {
  border: 0; }

#act-now .flex_column_table > .flex_column:nth-of-type(1),
#act-now1 .flex_column_table > .flex_column:nth-of-type(1),
#act-now2 .flex_column_table > .flex_column:nth-of-type(1),
#act-now3 .flex_column_table > .flex_column:nth-of-type(1),
#act-now4 .flex_column_table > .flex_column:nth-of-type(1) {
  min-height: 200px; }

.avia-team-member {
  margin-bottom: 30px !important; }
  @media (min-width: 1200px) {
    .avia-team-member {
      margin-bottom: 50px !important; } }

.team-img-container {
  margin-bottom: 1.25rem !important; }

.team-member-job-title {
  color: #65598f !important; }

#top .news-wrap li {
  margin-bottom: 1.5rem !important; }

.html_elegant-blog #top .post-entry .post-title:hover,
.html_elegant-blog .avia-content-slider .slide-entry-title:hover {
  opacity: 1; }

html body [data-av_iconfont='entypo-fontello']::before {
  color: #3f8073; }

html body [data-av_iconfont='entypo-fontello']:hover::before {
  color: white; }

.page-id-13 .av-special-heading,
.page-id-13 .avia-content-slider {
  padding: 0px 25px; }
